Package: digikam
Version: 4:2.6.0-1+b2
Severity: wishlist

Dear Maintainer,

   * What led up to the situation?
I upgraded from squeeze to wheezy, having a gnome environment with digikam
installed.
Tooltips and the info when hovering over the preview pictures were white text
on light blue background after the upgrade, thus being unreadable. (It worked
fine before!)

   * What exactly did you do (or not do) that was effective (or
     ineffective)?
I did not find out why the text/background colour of the tooltips have changed.
I found out in exchange that one should be able to change the colours via
Settings->Design->Settings.

   * What was the outcome of this action?
Clicking on Settings->Design->Settings did not have any effect!

   * What outcome did you expect instead?
An option to change the design of digikam.

-> I found out that I had to install the package "systemsettings" to be able to
use the above mentioned menu entry of digikam. I suppose that the
systemsettings package is installed by default in a kde-environment. I would
suggest that a dependency (recommendation or suggestion) should be added to the
digikam package to allow adjusting the desing in non-kde-environments.



-- System Information:
Debian Release: 7.0
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages digikam depends on:
ii  digikam-data            4:2.6.0-1
ii  kde-runtime             4:4.8.4-2
ii  libc6                   2.13-38
ii  libgcc1                 1:4.7.2-5
ii  libgomp1                4.7.2-5
ii  libgphoto2-2            2.4.14-2
ii  libgphoto2-port0        2.4.14-2
ii  libjasper1              1.900.1-13
ii  libjpeg8                8d-1
ii  libkdcraw20             4:4.8.4-1
ii  libkdecore5             4:4.8.4-4
ii  libkdeui5               4:4.8.4-4
ii  libkdewebkit5           4:4.8.4-4
ii  libkexiv2-10            4:4.8.4-1
ii  libkfile4               4:4.8.4-4
ii  libkhtml5               4:4.8.4-4
ii  libkio5                 4:4.8.4-4
ii  libkipi8                4:4.8.4-1
ii  libknotifyconfig4       4:4.8.4-4
ii  libkparts4              4:4.8.4-4
ii  liblcms1                1.19.dfsg-1.2
ii  liblensfun0             0.2.5-2
ii  liblqr-1-0              0.4.1-2
ii  libmarblewidget13       4:4.8.4-3
ii  libnepomuk4             4:4.8.4-4
ii  libopencv-core2.3       2.3.1-11
ii  libopencv-highgui2.3    2.3.1-11
ii  libopencv-imgproc2.3    2.3.1-11
ii  libopencv-legacy2.3     2.3.1-11
ii  libopencv-objdetect2.3  2.3.1-11
ii  libphonon4              4:4.6.0.0-3
ii  libpng12-0              1.2.49-1
ii  libqjson0               0.7.1-7
ii  libqt4-dbus             4:4.8.2+dfsg-11
ii  libqt4-network          4:4.8.2+dfsg-11
ii  libqt4-qt3support       4:4.8.2+dfsg-11
ii  libqt4-sql              4:4.8.2+dfsg-11
ii  libqt4-sql-sqlite       4:4.8.2+dfsg-11
ii  libqt4-xml              4:4.8.2+dfsg-11
ii  libqtcore4              4:4.8.2+dfsg-11
ii  libqtgui4               4:4.8.2+dfsg-11
ii  libqtwebkit4            2.2.1-5
ii  libsolid4               4:4.8.4-4
ii  libsoprano4             2.7.6+dfsg.1-2wheezy1
ii  libstdc++6              4.7.2-5
ii  libtiff4                3.9.6-11
ii  libx11-6                2:1.5.0-1
ii  phonon                  4:4.6.0.0-3

Versions of packages digikam recommends:
ii  iceweasel [www-browser]  10.0.12esr-1
ii  kipi-plugins             4:2.6.0-1+b2
ii  konqueror [www-browser]  4:4.8.4-2
ii  mplayerthumbs            4:4.8.4-2
ii  w3m [www-browser]        0.5.3-8

Versions of packages digikam suggests:
pn  digikam-doc  <none>

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to